Returns the CPM threshold configuration for the specified site, including the default CPM threshold and any country-specific CPM threshold overrides.
Reference
GET https://YOUR-NETWORK-DOMAIN/rest-api/sites/{siteId}/cpm-thresholds.do
Returns the CPM threshold configuration for the specified site, including the default CPM threshold and any country-specific CPM threshold overrides. Requires ENABLED or READONLY level on MANAGE_PRICING permission and ENABLED level on CPM_PRICING_TYPE permission.
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("GET"), "https://YOUR-NETWORK-DOMAIN/rest-api/sites/5001/cpm-thresholds.do");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());